Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1311527 (GOFEDPY3) - Tracker of issues for migrating gofed from python 2 -> python 3
Summary: Tracker of issues for migrating gofed from python 2 -> python 3
Keywords:
Status: CLOSED NOTABUG
Alias: GOFEDPY3
Product: Fedora
Classification: Fedora
Component: gofed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1024827
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-24 12:12 UTC by Jan Chaloupka
Modified: 2019-02-04 13:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-04 13:15:19 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Jan Chaloupka 2016-02-24 12:12:43 UTC
Tracker of issues for migrating gofed from python 2 -> python 3

Comment 1 Elliott Sales de Andrade 2019-02-02 02:21:40 UTC
How is this still an issue at this point? gofed is now FTBFS in Rawhide because python2-pycurl is gone.


Note You need to log in before you can comment on or make changes to this bug.